/*
Theme Name: Vantage Child
Theme URI: https://siteorigin.com/theme/vantage/
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com/
Version: 1.5.7.1480437450
Updated: 2016-11-29 16:37:30
*/
@import url('../vantage/style.css');
/***************************************************fonts*******************************************/
@import url(http://fonts.googleapis.com/css?family=Parisienne);
	#site-title span{
		font-family: 'Parisienne', cursive;}
@font-face{
 font-family: 'league-gothic-condensed';
 src: url('https://www.celasmaya.edu.gt/webfonts/leaguegothic-condensed-regular-webfont.eot');}
@font-face{
 font-family: 'league-gothic-condensed';
 src: url('https://www.celasmaya.edu.gt/webfonts/leaguegothic-regular-webfont.ttf');}

body {overflow-x:hidden;}
body {overflow-y:100%!important;}

/**************principal**********************/
#main{padding:0px!important;}
body.responsive #page-wrapper {
  max-width: 100%!important;
  width: auto;
  overflow-x: hidden;}
body.responsive.layout-full #page-wrapper .full-container {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;}
.main-navigation{padding-left:10%;background:#343538!important;}

/****************************************menu principal***************************/
#masthead-widgets.full-container{z-index: 9999!important;  position: relative!important; display: block!important;}
#widget_sp_image-9{ width: 10%!important; margin-bottom: 0px!important;}
#nav_menu-2{padding-top:20px!important; width: 80%!important;}

#menu-menu-1 a{font-size:13px!important;line-height:15px!important;font-weight:bold!important;}
#menu-menu-1 ul li a{font-size:13px!important;line-height:15px!important;}

/*#menu-item-428 > a:hover{color:#FFFFFF!important;}*/
#nav_menu-2 ul li a:hover{color:#163F87!important;border-bottom:2px solid #FF7700!important;}

#menu-item-428 > a{background:#16B971!important;color:#FFFFFF!important;padding:10px 15px 10px 15px!important;border-radius:5px!important;}

/*******************************************************menu***********************************************************/
.home #masthead nav, .page-id-500 #masthead nav, .page-id-500 #sticky-container nav .page-id-59 #masthead > nav, .page-id-3811 #masthead nav, .post-id-3969 #masthead nav {display: none!important;}

.main-navigation{z-index: 6666!important;}
#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget{margin-bottom: 0px!important;color: #5e5e5e;}

/***********************************encabezados*****************************/
h1, h4, h3, h4, h5, h6{font-family:Open Sans Condensed, sans-serif!important;line-height: 36px!important;color:#333333!important;}
h1 {font-size:36px!important;}
h2{font-size:30px!important;}
h3{font-size:20px!important;}
h4,h5,h6{font-size:15px!important;}
p, spam, a, ul li{font-family:Open Sans, sans-serif!important;line-height: 22px!important;font-size:16px!important;color:#333333;}

#cinta a{color:#FFFFFF!important;font-weight: bold!important;}


/**************************************frond end****************************************************/
/**************slider***********/
#slider-home p, #slider-home-secundario p, /*blog*/ .elementor #header p{text-align:center!important;font-family:circular, sans-serif;line-height:72px!important;font-size:24px!important;align-content:center!important;font-weight:bold;}
#slider-home p, .elementor #header p{color:#FFF;}
#slider-home-secundario p{color:#333333;}
/*arriba del h1*/
#slider-home #dslc-module-8aa02dcdc2a p, #slider-home #dslc-module-8d5d6727f9b p, #slider-home #dslc-module-0af84c368e6 P, /*voluntario*/#slider-home-secundario #dslc-module-0cd3eeeba4d p, #slider-home #dslc-module-d9eaffd065a p, /*blog*/.elementor #header p{margin:0px;padding:0px;}

/*abajo del h1 botones*/
#slider-home .boton-contacto p a, /*blog*/ .elementor #header a{border: solid 2px #FFF; color:#FFF; border-radius:10px; padding:5px 20px; margin-left:25px;}

#slider-home-secundario #dslc-module-5668291b06d a, #slider-home-secundario p a{border: solid 2px #333333; color:#333333; border-radius:10px; padding:5px 20px; margin-left:25px;}

#slider-home h1 a, #slider-home h1, #slider-home-secundario h1, .elementor #header h1{text-align:center!important;font-family:league-gothic-condensed, sans-serif!important;font-weight:400!important;line-height:72px!important;font-size:64px!important;margin:10px;text-transform:uppercase;}
#slider-home h1 a, #slider-home h1, .elementor #header h1{color:#FFF!important;}
#slider-home-secundario h1{color:#333333!important;}

#slider-home h1 a:hover{color:#16B971!important;}

#slider-home #line1, .elementor #header #line1{border-bottom: solid 2px #FFF!important;width:50%!important;margin: 0px auto!important;padding:0px;height:0px;}
#slider-home #line2, .elementor #header #line2{border-top: solid 2px #FFF!important;width:50%!important;margin: 0px auto!important;}

#slider-home-secundario #line1{border-bottom: solid 2px #333333!important;width:50%!important;margin: 0px auto!important;padding:0px;height:0px;}
#slider-home-secundario #line2{border-top: solid 2px #333333!important;width:50%!important;margin: 0px auto!important;}

#cinta1 p{color:#FFF;}


/*********************4 imagenes - #study************/
#dslc-module-a4d912268cf div, #dslc-module-44c10667b77 div, #dslc-module-3251db6ca29 div, #dslc-module-701741b4dbf div{background:#FFFFFF!important;border-radius:10px!important;margin:5px!important; padding:10px!important;}
#dslc-module-91 > div.dslc-html-module-content > h1{color:#000000!important;}
#study h3, #study h4{text-align:center!important;}
#study img{border-radius:10px!important;}

/*cursos de especializacion*/
#dslc-module-5rhf6lk82r8 div, #dslc-module-lkd2lts6ddo div, #dslc-module-398rfuuol9 div, #dslc-module-dp13fvdkqa8 div,
#dslc-module-n8n9tsnumcg div, #dslc-module-gvplld5m1hg div, #dslc-module-ro4fj6fuda div, #dslc-module-a1cbf6qcmag div, #dslc-module-8ug2gv33fig div, #dslc-module-sopavhm7gpg div, #dslc-module-secpl5a5q9 div, #dslc-module-ip0slk18ra div {background:#FFFFFF!important;border-radius:10px!important;margin:5px!important; padding:10px!important;}
/********************Personal #team**************/
#team{text-align:center!important;}
#team img{border-radius:200px!important;}
#team div{text-align:center!important;}
a > div.info > div > h3{font-size:12px!important;}

#team h3{text-align:center!important;font-size:16px!important;}
#team h4{text-align:center!important;font-size:25px!important;}
#team h5{text-align:center!important;font-size:18px!important; color:#000000!important;}
#dslc-module-0ca5e1df9cf > div > p{text-align:center!important;}

.ih-item.circle{display: block;text-align:center!important;}

/*******************************************forms********************************************/
#nf-field-1, #nf-field-2{width: 50%!important;float:left!important;}

/******************contact*****************/
#contacto h3, #contacto label{color:#FFFFFF!important;}

/*************************************paginas ***************************************************************/
/**********************slider*****************/
#slider h1{text-align:center!important; font-size:60px!important;line-height: 60px!important;font-family:"Parisienne";}
#slider p{color:#FFFFFF!important; text-align:center!important; font-size:30px!important;line-height: 40px!important;font-family:"Parisienne";}

#naranja p, #uno p, #dos p, #tres p, #cuatro p, #cinco p, #seis p, #siete p, #team p, #testimonio p {font-size:18px!important;color:#000000!important;}/*colo agregado reciente quitar*/

#slider h1{color:#FFFFFF!important;}

/**********background*************************/
#uno, #dos, #tres, #cuatro, #cinco, #seis, #siete{background-color:#fff!important;padding-left:10%!important;padding-right:10%!important;}

#cinta{background-color:#163F87!important;padding-left:10%!important;padding-right:10%!important;}
#contacto {background-color:#348E95!important;padding-left:10%!important;padding-right:10%!important;}
/************************img******************/
#naranja img, #uno img, #dos img, #tres img, #cuatro img, #cinco img, #seis img, #siete img{border-radius:10px!important;}

/**********clech list**************************/
#uno ul li, #uno ol li, #dos ul li, #tres ul li, #cuatro ul li, #cinco ul li, #seis ul li, #siete ul li, #team ul li{font-size:18px!important;line-height: 35px!important; color:#000000!important;}

#cinta h2, #cinta h3, #cinta h3 a{text-align:center!important; font-size:50px!important;line-height: 60px!important;font-family:"Parisienne"!important;color:#FFFFFF!important;}
#dslc-module-ad1e36ac67f p{font-size:18px!important;}

/**********************************TESTIMONIO*******************************************/
#testimonial_rotator_ .text.testimonial_rotator_description div{font-size:18px!important;line-height:25px!important;}
#testimonial_rotator_ .testimonial_rotator_img.img img{border-radius:5px!important;}
#testimonial_rotator_ > div > div.text.testimonial_rotator_description > div{color:#000000!important;}

/***************************************************celas maya meeting****************************/
#cinta h1{text-align:center!important;color:#FFFFFF!important;}
#uno #nf-form-8-cont > div > div.nf-form-layout{background:#348E95;padding:2%!important;}
#uno .nf-field-label > label{color:#FFFFFF!important;}

/**************************************************************************************************************************************************************online**************************************************************************/
/**********************************************imagen grande 1***************/
#dslc-module-d069562e4fc h1{color:#FFFFFF!important; font-size:50px!important;text-align:center!important;text-shadow: 2px 2px #000000!important;}
#dslc-module-d069562e4fc p{color:#FFFFFF!important; font-size:25px!important;text-align:center!important;}

/*********************************************************************************/
#primary{background:#FFFFFF!important;}

/******** llamada de la atención franja color azul********/
#cinta-online h3{color:#FFFFFF!important;font-size:28px!important;line-height:35px!important;text-align:justify!important;}

#cinta-online h6{color:#FFFFFF!important;font-size:18px!important;}

#cinta-online p
{
  font-size: 18px;
  font-weight: 400;
  font-style: italic!important;
  text-transform: none;
  color: #ffffff;
}
#dslc-module-157d35c7c4b
{
  width: 18%!important;
}
#dslc-module-v4ufcqv1oko, #dslc-module-274, #dslc-module-157d35c7c4b{
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #ffffff;
}
/**************************************why fondo blanco*******************/
#dslc-module-97cc413e0c6 h3{text-align:center!important;}
#dslc-module-51d10e76ac5 h3, #dslc-module-9ce4ab4cd5a h3, #dslc-module-669c592b33e h3{text-align:center!important;}
#dslc-module-342 h2{
  margin-bottom: 20px!important;
}
#why img{border-top-left-radius:10px!important;border-top-right-radius:10px!important;}

#dslc-module-51d10e76ac5, #dslc-module-9ce4ab4cd5a, #dslc-module-669c592b33e{ 
  background-color: #eef0f1!important;
  border-bottom-width: 1px!important;
  border-bottom-style: solid!important;
  border-bottom-color: #e0e0e0!important;
  border-top-left-radius: 0px!important;
  border-top-right-radius: 0px!important;
  border-bottom-right-radius: 5px!important;
  border-bottom-left-radius: 5px!important;
  padding-left:5px!important;
}
#dslc-module-277 h3, #dslc-module-nncno6ufi9g h3, #dslc-module-d7ihmo6fdp8 h3{
text-align:center!important;
  margin-bottom: 12px!important;
  color: #454545!important;
}

/**********************************popurs*********/
#popurs h3, #popurs p{color:#FFFFFF!important;}

/***** profesores ****/
#meet h3{color:#FFFFFF!important;text-align:center!important;}
#meet p{color:#FFFFFF!important;}
#meet h4{font-size: 18px!important;text-align:center!important;}
#dslc-module-8d9336c5260 p, #dslc-module-213c94665d4 p, #dslc-module-55cd843e718 p{text-align:center!important;}
#dslc-module-8d9336c5260, #dslc-module-213c94665d4, #dslc-module-55cd843e718{ 
  background-color: #eef0f1!important;
  border-bottom-width: 1px!important;
  border-bottom-style: solid!important;
  border-bottom-color: #e0e0e0!important;
  border-top-left-radius: 0px!important;
  border-top-right-radius: 0px!important;
  border-bottom-right-radius: 5px!important;
  border-bottom-left-radius: 5px!important;
  padding-left:5px!important;
}
#meet img{
border-top-left-radius:10px!important;border-top-right-radius:10px!important;width:360px!important;}

/***************** precios **********************************************************************************/
/*estilo en los precios*/

#price .dslc-modules-area.dslc-col.dslc-4-col.dslc-first-col.dslc-valign-{border: 5px solid red!important;}

#dslc-module-8a65b7668a5 p, #dslc-module-42bfb17f17d p, #dslc-module-4658d75585b{font-size:18px!important}
#price {text-align:center!important;}
#price h2{
  line-height: 1.2!important;
  margin-bottom: 20px!important;
  color: #454545!important;
text-align:center!important;
}
#price h3{color:#454545!important;font-size: 28px!important;text-align:center!important;}
#dslc-module-4658d75585b > div > h3{background-color:#FF6600!important;border-radius:100px!important;}
#price h4{color:#FFFFFF!important;}
#dslc-module-8a65b7668a5, #dslc-module-42bfb17f17d, #dslc-module-4658d75585b{ 
  background-color: #eef0f1!important;
  border-bottom-width: 1px!important;
  border-bottom-style: solid!important;
  border-bottom-color: #e0e0e0!important;
  border-top-left-radius: 0px!important;
  border-top-right-radius: 0px!important;
  border-bottom-right-radius: 5px!important;
  border-bottom-left-radius: 5px!important;
  padding-left:5px!important;
}

#dslc-module-021022c242e{background:#004A80!important;text-align:center!important;color:#FFFFFF!important;font-weight: bold!important;}
#dslc-module-5d733fac6a3{background:#23A455!important;text-align:center!important;color:#FFFFFF!important;font-weight: bold!important;}
#dslc-module-6d4e43d32c6{background:#FF6600!important;text-align:center!important;color:#FFFFFF!important;font-weight: bold!important;}


/***********************************************free clases********************************************/
#free label{color:#FFFFFF!important;}

#free h2{color:#FFFFFF!important;text-align:center!important;}
#free h3, #free p{color:#FFFFFF!important;}
#nf-form-3-cont{border: 1px solid #DDDDDD!important; background:#13292E!important;padding:10px!important;border-radius:10px!important;}

#dslc-module-307 { width:45%!important; border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
  border-radius:10px!important;
  padding-left:10px!important;
  padding-right:10px!important;
}

/***********************enrollment*************************************************/

div.nf-field-label > label, div.nf-form-layout > div > div.nf-before-form-content > nf-section > div{color:#000000!important;}

#price-footer p{font-size:30px!important;}
#price-footer h6{font-size:30px!important;font-weight:bold!important;}
#price-footer h6, #price-footer p{color:#FFFFFF!important;line-height:35px!important;}


#nav-below, #comments{display:none!important;}


.post-template-default.single.single-post.single-format-standard.responsive.layout-full.has-sidebar.page-layout-default.mobilenav.dslc-res-big > div.mobmenu-push-wrap > div#page-wrapper > div#main.site-main > div.full-container > div#primary.content-area{background:#F5F8FE!important;padding:10px!important;border: solid 1px #003F2B;}

.archive.category.category.wp-custom-logo.responsive.layout-full.has-sidebar.page-layout-default.mobilenav.dslc-res-big > div.mobmenu-push-wrap > div#page-wrapper > div#main.site-main > div.full-container > section#primary.content-area > div#content.site-content > article.post.type-post.status-publish.format-standard.hentry{background:#F5F8FE!important;padding:5%!important;border-radius:10px!important;}
/****************blog********************/
#post-3508{background:#003F2B!important;}
#panel-3508-0-0-0 .rpscw-sidept a {text-decoration:none!important;}
#pgc-3508-0-0{background:#FFF!important;padding:3% 10%!important;}
#panel-3508-0-0-0 h3{font-size:30px!important;text-align:center!important;}
#panel-3508-0-0-0{margin:0px!important;}
#pgc-3508-0-0{padding:0px!important}
.rpscw-postmeta{display:none;}
article #dslc-theme-content-inner{padding:0 5%!important;}

/******************************************************************************************************************************************************************************************movil*****************************************************************************************************************************************************************/
@media (max-width: 700px) {
	/*#main{padding:0px;}
	body.responsive #page-wrapper {
 	max-width: 100%;
 	width: auto;
  	overflow-x: hidden;
	}*/
	
@media only screen and (max-width: 600px){
	#slider-home #dslc-module-51affe11b8d, #slider-home #dslc-module-0db3a8e518d, #dslc-module-01efd53b3d2{text-align:center;}
#slider-home #dslc-module-51affe11b8d a, #slider-home #dslc-module-0db3a8e518d a, #dslc-module-01efd53b3d2 a, #slider-home-secundario #dslc-module-5668291b06d a, #dslc-module-d9eaffd065a a, #slider-home .boton-contacto p a, .elementor #header a{display:block;margin-top:10px;}
	#slider-home p, .elementor #header p{font-size:10px!important;}
	
}
	
/**************************************frond end****************************************************/
/**************slider***********/
#slider-home p, #slider-home-secundario p{font-size:30px!important;text-align:center!important;line-height: 25px!important;}

#cinta h3, #cinta h3 a{text-align:center!important; font-size:30px!important;line-height: 30px!important;font-family:"Parisienne";}
	
}
/***********************seleccione su nivel************************************/
#uno .dslc-modules-area.dslc-col.dslc-5-col.dslc-last-col{background:#16B971!important;}
#dslc-module-53233c6ca9f{padding:5%!important;}
#dslc-module-53233c6ca9f h1, #dslc-module-53233c6ca9f a{color:#FFF!important;}
#dslc-module-53233c6ca9f a:hover{color:#C0C0C0!important;}

/*************************tabla de precios celasmaya presencial**************/
#dslc-module-e4ba85ac6c7 div table tbody tr td{border: 1px solid #FF6600!important;text-align:center;}


#nf-field-1428, #nf-label-field-1425, #nf-label-field-1426{color:#fff!important;}
#nf-field-1428{background:#19A80F!important;}
#nf-field-1428-wrap > div.nf-field-element{margin: 0 auto!important;}

#study{background:#FFF!important;}
body > div.mob-menu-header-holder.mobmenu > div.mob-menu-logo-holder{background:#FFF!important;}

/*element editor BLOG*/ 
.entry-categories{display:none;}
.elementor article.post header{display:none;}
.elementor table tbody tr{color:#000;font-size:14px!important;}
.elementor table tbody tr th{background:#FF6600;padding:5px;}
.elementor table tbody td{border: solid 1px #FF6600;padding:5px;}

/*xela antigua lago*/
#antiguaxelalago div img{padding:0px!important;margin:0px!important;border-radius:10px;}
#antiguaxelalago div h4, #antiguaxelalago div h4 a{font-size:30px!important;color:#FFF!important;padding:0px!important;margin:0px!important;}
#antiguaxelalago p{color:#FFF;padding:5px!important;margin:0px!important;}

#yasr-overall-rating-rater-b78c155ec7258, #theme-attribution{display:none!important;}
#nf-form-19-cont > div > div.nf-form-layout > form > div > div.nf-form-content{text-align:left!important;}
#nf-form-19-cont > div > div.nf-form-layout > form > div > div.nf-before-form-content > nf-section > div{color:#fff!important;}

#text-2 h3, #text-3 h3, #text-4 h3{color:#fff!important;}

#dslc-theme-content-inner p{line-height:25px!important;}

/*css adicional*/

.wpm-testimonial-category-testimonials{margin:0 10%!important;}
#dslc-module-bad2bbd9849 p, #dslc-module-3b5db268eab p, #dslc-module-8f8debbea20 p{color:#fff!important;}
#formpdf form p{margin-bottom:0px!important;padding-bottom:0px!important;width:50%;float:left;}
#formpdf form p label{color:#fff;font-size:14px;width:50%;padding-left:1%}
#formpdf form p input{background:#004A80;}
#formpdf select {width:100%;height: 45px;}
#formpdf select{width:60%;float:left;}
#formpdf form span > input,
#formpdf input[type=submit]{background:#FFF!important;width:99%;font-family:verdana;font-size:24px; padding-top:25px;padding-bottom:25px;padding-left:1%;float:left;}
